This contribution validates the catalog side of Online Merchant v2.2 RC2a. You will also need Online Merchant v2.2 RC2a for the installation. http://www.oscommerce.com/solutions/downloads It is a very simple install designed for new osCommerce stores. Enjoy and hope it helps some people.

Changelog